Public Class FrmInput3

    Private Sub CmdAnnul_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles CmdAnnul.Click
        Me.Close()
        FrmAccueil.Show()
    End Sub

    Private Sub CmdNext_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles CmdNext.Click
        If FrmAccueil.Boule = False Then
            MsgBox("Votre inscription a été effectuée avec succès." & vbCrLf & "Votre numéro de candidature est : " & vbCrLf & "Gardez le précieusement.", MsgBoxStyle.Information, "Enregistrement réussi.")
            FrmNouv.Close()
            FrmInput1.Close()
            FrmInput2.Close()
            Me.Close()
            FrmAccueil.Show()
        End If
        If FrmAccueil.Boule = True Then
            MsgBox("Votre inscription a été mise à jours avec succès.", MsgBoxStyle.Information, "Mise à jour réussie.")
            FrmEdit.Close()
            FrmInput1.Close()
            FrmInput2.Close()
            Me.Close()
            FrmAccueil.Show()
        End If
    End Sub

    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button1.Click
        Me.Hide()
        FrmInput2.Show()
    End Sub

    Private Sub FrmIsc4_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        If FrmAccueil.Boule = False Then
            Me.Text = "Assistant création de candidature (4/4)"

        End If
        If FrmAccueil.Boule = True Then
            Me.Text = "Assistant édition de candidature (4/4)"
        End If
    End Sub
End Class